<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowAnimationStyle">@style/AppTheme.WindowTransition</item>
    </style>

    <style name="AppThemeFullScreen" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@style/AppTheme.WindowTransition</item>
    </style>

    <style name="button" parent="Base.Widget.AppCompat.Button.Borderless">
        <item name="android:textSize">15sp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:drawablePadding">15dp</item>
        <item name="android:gravity">center_vertical|left</item>
        <item name="android:layout_marginBottom">2dp</item>
        <item name="android:padding">10dp</item>
        <item name="android:background">@drawable/b_border</item>
    </style>

    <style name="AppTheme.WindowTransition">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>

    <style name="CustomBottomSheetDialogTheme" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/CustomBottomSheetStyle</item>
    </style>

    <style name="CustomBottomSheetStyle" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="Theme.AppCompat.Translucent" parent="Theme.AppCompat.Light.NoActionBar">
        <!--        <item name="android:windowNoTitle">true</item>-->
        <!--        <item name="android:windowBackground">@android:color/transparent</item>-->
        <!--        <item name="android:colorBackgroundCacheHint">@null</item>-->
        <!--        <item name="android:windowIsTranslucent">false</item>-->
        <!--        <item name="android:windowAnimationStyle">@android:style/Animation</item>-->

        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
</resources>
